eTB Manager - Bug #1034

Change label "TB/DR-TB number" by "Record number"

01/08/2014 12:59 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/08/2014
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Component: Case Management

Description

History

#1 - 01/15/2014 07:51 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Available in dev server

#2 - 09/24/2016 08:20 PM - Ricardo Memoria

- Status changed from Resolved to Closed

05/06/2025
